package com.sipai.jspatrol.Bean;

/**
 * created by lvliming on 2020/11/3
 */
public class MainTab {
    private String id;
    private String name;
    private String sname;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSname() {
        return sname;
    }

    public void setSname(String sname) {
        this.sname = sname;
    }
}
